<mat-card class="basic-card">
  <mat-card-title>Titel verwalten
    <button mat-mini-fab style="vertical-align: middle;" color="primary" (click)="openDialog()">
      <mat-icon>add</mat-icon>
    </button>
  </mat-card-title>
  <mat-card-content>
    <mat-selection-list [multiple]="false">
      <mat-list-option *ngFor="let str of addressTitles" [value]="str">
        <div style="display: inline-block; float: left; width: 300px">
          <p style="float: left">{{str}}</p>
          <button mat-mini-fab color="accent" style="float: right; vertical-align: middle" (click)="deleteTitle(str)">
            <mat-icon>delete</mat-icon>
          </button>
        </div>
      </mat-list-option>
    </mat-selection-list>
  </mat-card-content>
  <mat-card-actions>

  </mat-card-actions>
</mat-card>
